h1, h2, h3, h4, h5, h6, span, br, ol, ul, li, p, br {
	margin:0px;
	padding:0px;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#003D34;
}
#wrapper {
	width:980px;
	margin:0 auto;
	padding:0px;
}
#logo {
	width:980px;
	margin:0px 0 0 0;
	padding:0px;
	float:left;
}
.logo {
	float:left;
	margin:7px 12px 0 13px;
	padding:0px;
}
.salogan {
	float:left;
	margin:97px 20px 0 -27px;
	padding:0px;
}
.plane {
	float:left;
	margin:30px 0 0 0;
	padding:0px;
}
#testimonial {
	width:980px;
	margin:0px 0 15px 0;
	padding:0px;
	float:left;
}
#testimonial .ship {
	float:left;
	margin:-15px 7px 0 4px;
	padding:0px;
}
#testimonial .testimonial_bg {
	float:left;
	margin:50px 0 0 0;
	padding:0 0 80px 0;
	background:url(../images/testimonial_bg.png) left top no-repeat;
	width:354px;
}
#testimonial .welcome {
	float:left;
	margin:29px 0 0 71px;
	padding:0px;
}
#testimonial span p {
	width:271px;
	float:left;
	margin:10px 0 0px 58px;
	_margin:10px 0 0px 30px;
	padding:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#FFFFFF;
}
#link {
	width:970px;
	margin:0px;
	padding:0 0 5px 10px;
	float:left;
}
#link ul {
	width:710px;
	margin:0px;
	padding:0 0 0 0px;
	float:left;
	list-style-type:none;
}
#link li {
	margin:0px;
	padding:11px 47px 0 0;
	float:left;
	list-style-type:none;
}
#link li a {
	margin:0px;
	padding:0px;
	float:left;
}
#link .powered {
	width:260px;
	float:right;
	margin:11px 0 0 0;
	padding:0px;
	text-align:right;
}
/************** inner ****************/
#inner_content {
	width:562px;
	float:right;
	margin:-18px 37px 221px 0;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#333333;
}
#inner_international {
	width:562px;
	float:right;
	margin:-18px 37px 30px 0;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#333333;
}
#inner_content_press {
	width:562px;
	float:right;
	margin:167px 37px 225px 0;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#333333;
	text-align:center;
}
#inner_content_contact {
	width:365px;
	float:right;
	margin:50px 37px 200px 0;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#333333;
	text-align:left;
}
#inner_content_contact h1 {
	float:left;
	margin:0 0 10px 0;
	padding:0px;
	font-family: "Trebuchet MS";
	font-size:18px;
	font-weight:bold;
	text-align:left;
	width:367px;
}
#inner_content_contact p {
	margin:5px 0 5px 0;
	width:367px;
}
#left {
	float:left;
	width:340px;
	margin:0px;
	padding:0px;
}
#left ul {
	float:left;
	margin:0 0 0 30px;
	padding:0px;
	list-style-type:none;
	width:310px;
}
#left ul li {
	margin:0 0 2px 0;
	padding:0px;
	list-style-type:none;
}
#left ul li a {
	margin:0 0 2px 0;
	padding:5px 0 14px 10px;
	list-style-type:none;
	font-family:"Trebuchet MS";
	font-size:13px;
	font-weight:normal;
	text-decoration:none;
	color:#FFFFFF;
	width:274px;
	background:url(../images/left_link.png) left top no-repeat;
	float:left;
}
#left ul li a:hover {
	color:#FFFC00;
}
#inner_content h1 {
	float:left;
	margin:0 0 10px 0;
	padding:0px;
	font-family: "Trebuchet MS";
	font-size:30px;
	font-weight:bold;
	text-align:center;
	width:562px;
}
#inner_content_contact p a {
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#333333;
	text-align:left;
	text-decoration:underline;
}
#inner_content_contact p a:hover {
	text-decoration:none;
}
#inner_content_service {
	width:562px;
	float:right;
	margin:0 37px 287px 0;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#333333;
}
#inner_content_service ul {
	list-style-type:none;
	float:left;
	margin:0px;
	width:560px;
}
#inner_content_service ul li {
	list-style-type:none;
	float:left;
	margin:0 10px 0px 0;
	width:270px;
	background: url(../images/bullet.png) left 11px no-repeat;
}
#inner_content_service ul li a {
	list-style-type:none;
	float:left;
	margin:0 10px 0px 0;
	padding:10px 0 10px 30px;
	font-family: "Trebuchet MS";
	font-size:14px;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
}
#inner_content_service_ocean {
	width:562px;
	float:right;
	margin:0 37px 274px 0;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#333333;
}
#inner_content_service_ocean ul {
	list-style-type:none;
	float:left;
	margin:0px;
	width:560px;
}
#inner_content_service_ocean ul li {
	list-style-type:none;
	float:left;
	margin:10px 10px 10px 0;
	width:540px;
	background: url(../images/bullet_small.png) left 3px no-repeat;
	padding:0 0 0 20px;
}
#inner_content_service_air {
	width:562px;
	float:right;
	margin:0 37px 274px 0;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#333333;
}
#inner_content_service_air ul {
	list-style-type:none;
	float:left;
	margin:0px;
	width:560px;
}
#inner_content_service_air ul li {
	list-style-type:none;
	float:left;
	margin:10px 10px 10px 0;
	width:540px;
	background: url(../images/bullet_small.png) left 3px no-repeat;
	padding:0 0 0 20px;
}
#inner_content_service_air_road {
	width:562px;
	float:right;
	margin:0 37px 213px 0;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#333333;
}
#inner_content_service_air_road ul {
	list-style-type:none;
	float:left;
	margin:0px;
	width:560px;
}
#inner_content_service_air_road ul li {
	list-style-type:none;
	float:left;
	margin:10px 10px 10px 0;
	width:540px;
	background: url(../images/bullet_small.png) left 3px no-repeat;
	padding:0 0 0 20px;
}
#inner_content_service_air_road ul li.next {
	background:none;
	padding:0px;
	margin:5px 0 5px 50px;
	float:left;
	width:500px;
}
#inner_content_service_land {
	width:562px;
	float:right;
	margin:0 37px 239px 0;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#333333;
}
#inner_content_service_land ul {
	list-style-type:none;
	float:left;
	margin:0px;
	width:560px;
}
#inner_content_service_land ul li {
	list-style-type:none;
	float:left;
	margin:10px 10px 10px 0;
	width:540px;
	background: url(../images/bullet_small.png) left 3px no-repeat;
	padding:0 0 0 20px;
}
#inner_content_service_custom {
	width:562px;
	float:right;
	margin:0 37px 122px 0;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#333333;
}
#inner_content_service_custom ul {
	list-style-type:none;
	float:left;
	margin:0px;
	width:560px;
}
#inner_content_service_custom ul li {
	list-style-type:none;
	float:left;
	margin:10px 10px 10px 0;
	width:540px;
	background: url(../images/bullet_small.png) left 3px no-repeat;
	padding:0 0 0 20px;
}
#inner_content_service_custom ul li.next {
	background:none;
	padding:0px;
	margin:5px 0 5px 50px;
	float:left;
	width:500px;
}
#inner_content_service_warehouse {
	width:562px;
	float:right;
	margin:0 37px 163px 0;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#333333;
}
#inner_content_service_warehouse ul {
	list-style-type:none;
	float:left;
	margin:0px;
	width:560px;
}
#inner_content_service_warehouse ul li {
	list-style-type:none;
	float:left;
	margin:10px 10px 10px 0;
	width:540px;
	background: url(../images/bullet_small.png) left 3px no-repeat;
	padding:0 0 0 20px;
}
.email{text-decoration:underline; color:#fff;}
.email:hover{text-decoration:none;}

#footer {width:940px; float:left; margin:0 0 6px 0; padding:0 20px 0 20px; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#FFFFFF; text-align:center;}

#international_left{width:260px; margin:0 10px 0 0; padding:0px; float:left;}
#international_right{width:260px; margin:0px; padding:0px; float:right;}

#international_left ul{margin:0px; padding:0px; float:left; width:260px; list-style-type:none;}
#international_left ul li{margin:3px 0 3px 0; padding:0 0 0 10px; float:left; width:250px; list-style-type:none; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000;}

#international_left h1{margin:3px 0 3px 0; padding:0px; float:left; width:260px; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#000000; font-weight:bold; text-align:left;}

#international_right ul{margin:0px; padding:0px; float:left; width:260px; list-style-type:none;}
#international_right ul li{margin:3px 0 3px 0; padding:0 0 0 10px; float:left; width:250px; list-style-type:none; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000;}
#international_right h1{margin:3px 0 3px 0; padding:0px; float:left; width:260px; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#000000; font-weight:bold; text-align:left;}
